.aside__item--nav {
    width: 53px;
    height: 100%;
    background-color: #FFFF;

    border-right: 1px solid rgba(119, 136, 153, 0.3);
}

.aside__icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.aside__icon--dropship {
    border-bottom: 1px solid rgba(119, 136, 153, 0.425);
    padding: 25px 5px;
    margin-bottom: 10px;
}

.dropship__img, .user__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    flex-shrink: 0;
    cursor: pointer;
}

.aside__icon--user {
    border: 2px solid #61D5DF;
    border-radius: 50%;
    padding: 2px;
    margin: 10px 6px;
    /* display: flex;
    justify-content: center;
    align-items: center; */
}

.user__img {
    border-radius: 50%;
    /* height: 30px; */
    /* width: 30px; */
    height: 32px;
    width: 100%;
}

.fa-tachometer-alt, .fa-list-ul, .fa-boxes, .fa-shopping-cart, .fa-clipboard-check, .fa-exchange-alt, .fa-clipboard-list {
    font-size: 18px;
    color: #49547D;
    cursor: pointer;
}

.aside__icon--active > i {
    color: #61D5DF;
}

.aside__navlink {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;

    width: 100%;
    text-decoration: none;
}
.aside__icon--active {
    background-color: rgba(97, 213, 223, 0.1);
}

.aside__icon--active::before {
    content: "";
    width: 3px;
    height: 50px;
    display: block;
    background-color: #61D5DF;
    position: absolute;
    left: 0;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
}

.icon:hover {
    color: #61D5DF;
}

@media screen and (max-width: 1070px) {
    .aside {
        display: none;
    }
}